h2,

h3,

h4 {

    color:#000000;

    font-size:40px;

    margin:0px;

    text-transform:uppercase;

    text-align: left;

}

h2:after,

h3:after,

h4:after {

    background:#c20e1a;

    width:44px;

    height:4px;

    display:block;

    content:'';

    margin-top:12px;

}



#banner {

    width:100%;

    height:675px;

    float:left;

}

#banner .img {

    width:100%;

    height: 675px;

    float:left;

    position: relative;

}

#banner .img .text {

    float: left;

    background: rgba(0,0,0,0.85);

    max-width: 606px;

    box-sizing: border-box;

    padding: 53px;

    position: absolute;

    bottom: 85px;

}

#banner .img .text h3 {

    margin: 0px;

    font-size: 29px;

    color: #ffffff;

    text-transform: uppercase;

    font-weight: normal;

}

#banner .img .text h3:after {

    width:42px;

    height:5px;

    content:'';

    display:block;

    margin-top:14px;

    background:#c50915;

}

#banner .img .text p {

    color: rgba(255, 255, 255, 0.74);

    font-size: 16px;

    line-height: 24px;

}

#banner .img .text > a {

    font-weight: bold;

    color: #FFF;

    text-transform: uppercase;

    font-size: 18px;

    margin-top: 20px;

    float: left;

    text-decoration: none;

}

#banner .img .text > a:after {

    width: 6px;

    height:13px;

    content:'';

    background: url(../img/seta-direita.png) left;

    display: inline-block;

     margin:0px 9px

}

#banner .img .text .control {

    position: absolute;

    right: 0px;

    top: 0px;

    width:38px;

    margin-right:-38px;

}

#banner .img .text .control a.next-carousel {

    width: 38px;

    height: 38px;

    background: url(../img/carousel-next.png);

    float: left;

}

#banner .img .text .control a.prev-carousel {

    width: 38px;

    height: 38px;

    background: url(../img/carousel-prev.png);

    float: left;

    margin-top: 3px;

}

#banner .img .text .control a.next-carousel:hover,

#banner .img .text .control a.prev-carousel:hover {

    cursor:pointer;

    opacity:0.9;

}



div#historia {

    width:100%;

    float:left;

    margin-top: 82px;

}

div#historia .img {

    width:541px;

    height:437px;

    float:left;

    background:url(../img/banner-historia.png);

    margin-bottom: 92px;

    background-size: cover;

}

div#historia .text {

    float: right;

    width: 556px;

}

div#historia h2 {}

div#historia p {

    font-size: 17px;

    color: #000000;

    line-height: 22px;

    text-align: justify;

    margin: 32px 0px 0px 0px;

}



div#suites {

    width: 100%;

    float: left;

    margin-top: 74px;

}

div#suites  > div > p {

    font-size: 17px;

    margin-top: 25px;

}

div#suites .suite-principal {

    width: 100%;

    height: 562px;

    float: left;

    margin-top: 50px;

    position: relative;

}

div#suites .suite-principal .info {

    width: 367px;

    height: 531px;

    float: left;

    background: #c20e1a;

}

div#suites .suite-principal .info h5 {

    font-size: 40px;

    color: #FFF;

    margin: 0px;

    float: right;

    width: 330px;

    text-transform: uppercase;

    border-bottom: 5px solid #FFF;

    padding-bottom: 15px;

    margin-top: 31px;

}

div#suites .suite-principal .info ul {

    float: left;

    padding: 30px 0px 0px 63px;

    width: 100%;

    box-sizing: border-box;

}

div#suites .suite-principal .info ul li {

    font-size: 14px;

    color: #FFF;

    margin: 6px 0px;

    font-weight: 300;

}

div#suites .suite-principal .images {

    width: calc( 100% - 367px);

    float: left;

    height: 100%;

    overflow: hidden;

}

div#suites .suite-principal .images img {

    max-width: 100%;

    min-height: 100%;

}

div#suites .suite-principal .control {

    position: absolute;

    right: 0px;

    top: 0px;

    width:38px;

    z-index: 99;

}

div#suites .suite-principal .control a.next-carousel {

    width: 38px;

    height: 38px;

    background: url(../img/carousel-next.png);

    float: left;

}

div#suites .suite-principal .control a.prev-carousel {

    width: 38px;

    height: 38px;

    background: url(../img/carousel-prev.png);

    float: left;

    margin-top: 3px;

}

div#suites .suite-principal a.next-carousel:hover,

div#suites .suite-principal a.prev-carousel:hover {

    cursor:pointer;

    opacity:0.9;

}





div#suites .suites {

    width: 100%;

    float: left;

    margin-top: 53px;

}

div#suites .suites .suite {

    width: 348px;

    float: left;

}

div#suites .suites .suite:nth-child(even) {

    margin: 0px 60px;

}

div#suites .suites .suite .imgs {

    width: 100%;

    height: 174px;

    float: left;

    overflow: hidden;

}

div#suites .suites .suite .imgs a {

    width: 100%;

    height: 100%;

    float: left;

}

div#suites .suites .suite .imgs a:hover:after {

    width:100%;

    height:100%;

    content:'';

    float:left;

    background:url(../img/plus-icon.png) center no-repeat rgba(0,0,0,0.4);

}

div#suites .suites .suite a.titulo {

    font-size: 40px;

    font-weight: bold;

    text-transform: uppercase;

    margin: 20px 0px 0px 0px;

    float: left;

    width: 100%;

    padding-bottom:8px;

}

div#suites .suites .suite:nth-child(1) a.titulo{

    color:#c20e1a;

    border-bottom:5px solid #c20e1a;

}

div#suites .suites .suite:nth-child(2) a.titulo{

    color:#3e38c0;

    border-bottom:5px solid #3e38c0;

}

div#suites .suites .suite:nth-child(3) a.titulo{

    color:#711f1f;

    border-bottom:5px solid #711f1f;

}

div#suites .suites .suite ul {

    width: 100%;

    float: left;

    margin-top: 15px;

    box-sizing: border-box;

    padding: 0px 26px;

}

div#suites .suites .suite ul li {

    font-size: 14px;

    margin: 6px 0px;

}

div#suites .suites .suite ul li b {

    font-style:italic;

}

div#nippon-wedding {

    width: 100%;

    height: 850px;

    float: left;

    margin-top: 83px;

    background:url(../img/nippon-wedding.png);

    background-size:cover;

    padding: 45px 0px;

    box-sizing: border-box;

}

div#nippon-wedding h3 {

    color:#FFF;

}

div#nippon-wedding h3:after {

    background:#FFF;

}

div#nippon-wedding > div > p {

    color: #FFF;

    font-size: 15px;

    line-height: 22px;

    text-align: justify;

    font-weight: 300;

    margin-top: 35px;

}

div#nippon-wedding .itens {

    width: 100%;

    float: left;

    text-align: center;

    margin-top: 57px;

}

div#nippon-wedding .itens .item {

    width: 238px;

    display: inline-block;

    vertical-align: top;

}

div#nippon-wedding .itens .item:nth-child(even){

    margin: 0px 92px;

}

div#nippon-wedding .itens .item .num {

    background: url(../img/square.png);

    width: 207px;

    height: 207px;

    font-size: 40px;

    font-weight: bold;

    color: #150205;

    box-sizing: border-box;

    padding: 80px 0px;

}

div#nippon-wedding .itens .item a {

    font-size: 25px;

    font-weight: bold;

    color: #ffffff;

    text-transform: uppercase;

    margin-top: 39px;

    display: inline-block;

}

div#nippon-wedding .itens .item p {

    font-size: 17px;

    color: #FFF;

    line-height: 25px;

    font-weight: 300;

}



div#atracoes-turisticas {

    width: 100%;

    float: left;

    margin-top: 74px;

}



div#atracoes-turisticas > div > p {

    margin: 25px 0px 40px 0px;

    text-align: justify;

    font-size: 15px;

}



div#atracoes-turisticas .nav-accordion {

    text-align: center;

    margin-bottom: 40px;

}

div#atracoes-turisticas .nav-accordion a {

    border: 1px solid #c20e1a;

    width: 32%;

    float:left;

    text-transform: uppercase;

    font-weight: bold;

    padding: 13px 0px;

    color: #c20e1a;

    box-sizing: border-box;

}

div#atracoes-turisticas .nav-accordion a:hover {

    cursor:pointer;

}

div#atracoes-turisticas .nav-accordion a.active {

    cursor: auto;

}

div#atracoes-turisticas .nav-accordion a.active,

div#atracoes-turisticas .nav-accordion a:hover {

    background: #c20e1a;

    color: #FFF;

    border: 1px solid #c20e1a;

}

div#atracoes-turisticas .nav-accordion a:nth-child(even){

    margin: 0px 2%;

}

div#atracoes-turisticas > div > div {

    width:100%;

    float:left;

}

div#atracoes-turisticas > div > div > p {

    width:100%;

    float:left;

    text-align: justify;

    font-size: 15.4px;

    line-height: 24px;

}

div#atracoes-turisticas > div > div > p > b {

    font-style:italic;

}

div#contato {

    width:100%;

    float:left;

    margin-top: 60px;

    text-align: center;

}

div#contato > div > p {

    text-align: left;

}

div#contato form {

    width: 580px;

    display: inline-block;

    margin: 30px 0px;

}

div#contato form span {

    width:100%;

    float:left;

    text-align: left;

    border: 1px solid #eeeeee;

    margin-top: -9px;

    box-sizing: border-box;

    font-size: 13px;

    padding: 10px;

}

div#contato form input[type="text"],

div#contato form textarea {

    width: 100%;

    height: 46px;

    background: rgba(210, 210, 210, 0.39);

    border: none;

    box-sizing: border-box;

    padding: 20px;

    text-transform: uppercase;

    outline: none;

    margin: 8px 0px;

}

div#contato form label {

    width: 48%;

}

div#contato form label:nth-child(2),

div#contato form label:nth-child(4){

    float:left;

}

div#contato form label:nth-child(3){

    float:right;

}

div#contato form textarea {

    height:144px;

    font-family: 'Fira Sans', sans-serif;

}

div#contato form input[type="submit"] {

    width: 100%;

    border: 1px solid #e70205;

    background: none;

    color: #e70205;

    text-transform: uppercase;

    border-radius: 100px;

    padding: 16px;

    margin-top: 15px;

    box-sizing: border-box;

    font-weight: bold;

    font-size: 17px;

    outline: none;

    cursor: pointer;

}

div#contato form input[type="submit"]:hover {

    background:#e70205;

    color:#FFF;

}



@media(max-width: 680px){



    .mobile {

        display:block;

    }

    

    .container {

        width: 80%;

        margin: 0px 10%;

        float:left;

    }



    header nav.active {

        left: -100%;

    }



    header nav {

        

width:100%;

        

height:100%;

        

background:#FFF;

        

position: fixed;

        

z-index:999;

        

left: -100%;

        

top:0px;

    }



    header nav.opened {

        left:0px;

        top: 0px;

    }



    header .fa-times {

        font-size:55px;

        position: absolute;

        top:20px;

        right:20px;

    }



    header {

        height:auto;

    }

    header nav li {

        width:100%;

        margin: 0px !important;

        padding: 25px 0px;

        border-bottom: 1px solid rgba(0,0,0,0.1);

    }

    header nav li a {

        font-size:28px !important;

    }



    header .nav-top  a.contato {

        display:none;

    }



    div#suites .suite-principal {

         height:auto;

    }

    div#suites .suite-principal .info {

        width:100%;

        height:auto;

    }



    div#suites .suite-principal .info h5 {

        width:90%;

        font-size:55px;

    }

    div#suites .suite-principal .info ul li {

        font-size:25px;

    }

    div#suites .suite-principal .images {

        width:100%;

    }

    div#suites .suite-principal .control {

        bottom:10px;

        top:auto;

    }



    div#suites .suites .suite {

        width:100%;

        margin:20px 0px !important;

    }

    div#suites .suites .suite .imgs {

        height:300px;

    }

    div#suites .suites .suite ul li {

        font-size:28px;

    }

    div#atracoes-turisticas .nav-accordion a {

        width:100%;

        margin:10px 0px !important;

        font-size:35px;

    }

    div#atracoes-turisticas > div > div p {

        font-size:28px;

        line-height:45px;

    }

    .container > p {

        font-size: 22px !important;

    }

    div#contato form {

        width:100%;

    }

    div#contato form label {

        width:100%;

    }

    div#contato form input {

        font-size:28px;

        height:80px !important;

    }

    footer .infos {

        width:100%;

        float:left;

        padding:0px 80px;

        margin:0px !important;

    }

    footer .infos .info {

        width:100%;

    }

    footer .infos .info .text {

        font-size:28px;

        line-height:45px;

    }

    footer .infos .info img {

        display:none;

    }

    footer  a.logo-rodape {

        margin-right: 140px;

        margin-top: 72px;

    }

    body {

        overflow-x:hidden;

    }

    footer .powered span {

        position:relative;

        width:100%;

        float: left;

        font-size: 19px;

    }



    footer .powered .redes {

        position:relative;

        width: 100%;

        margin: 30px 0px;

        float: left;

    }

    footer .powered .redes a {

        font-size:50px;

    }

    footer .powered > a {

        position:relative;

    }

    #banner .img .text {

        max-width:800px !important;

    }

    header nav.active ul li.header {

        display:none;

    }



}